PDA

Просмотр полной версии : Мета-Трейдер на Linux?



Фёдор
03.07.2014, 13:34
Ребятки, нужна информация! Собственно, вот мой вопрос: возможно ли поставить Мета-Трейдер на ось Linux Ubuntu? В техподдержке говорят, что лучше всё же на Винду. Но и признают, что можно попробовать и на Линукс. Может кто-то делал и пользовался?

Вавилон
03.07.2014, 16:33
На Винду просто все привыкли давно, но последнее время на Linux Ubuntu многие переходят. Есть такая штука как Wine - это ПО, с помощью которого Unix-подобные системы запускают приложения, созданные для использования в Microsoft Windows. Вот с помощью такой версии и ставится Метатрейдер на Ubuntu.

D10S
04.07.2014, 14:11
Я слабо представляю, как может МТ работать на Линуксе. Это конечно возможно, но вот об удобстве можно забыть. Проще не заморачиваться и работать с Виндоус, ну или Маком. Не нужно будет ничего мудрить.

Sanek007
04.07.2014, 17:15
В принципе установить можно, но зачем? неужели нету решения чтобы установить её на рекомендуемый виндовс? даже если установите, в случае возникновения проблем не рассчитывайте на поддержку, что вообще плохо.

helen
06.07.2014, 00:51
Я так предполагаю, что если есть операционная система, значит под нее должны тоже сделать Мета-Трейдер. Просто в основном все пользуются Виндой, а Линукс по большей части используется в Америке.

Чел
06.07.2014, 11:13
Не поверю ,что в техподдержке не в курсе, на какую операционку устанавливается их ПО. Что значит "предлагают попробовать"? На mql4.com есть мануал. Только в требованиях самого разработчика прописана четко Винда, а значит, они не дают никаких гарантий, если у вас все полетит.

Swap
06.07.2014, 11:14
Она не будет полноценно работать - Маркет точно не запуститься. Он и так-то не работает на версиях ниже 2000, даже на 08 виснет, а тут неродная земля.

Proffi
06.07.2014, 16:21
Принципы работы вообще понимаете, что так утверждаете?
Если у вас исключительно Linux и нету возможности установить на винду, решайте вопрос с виртуальной машиной, т.к. как выразился Санёк, поддержки не будет, а это ой-ой как плохо.

Alexander
06.07.2014, 16:48
Я устанавливал. Работает, проблем нету. 12-я Ubuntu с последними на тот момент обновлениями (пару месяцев назад). Но также само устанавливал мой друг и у него были проблемы с запуском, так что, пробуйте, вероятность есть, гарантий нету.

Лимонад
08.07.2014, 20:08
Не сталкивался, но уверен, что можно все установить на все. Разработчики учитывают ,что не все сидят на паленой винде, некоторые выбирают бесплатный софт, что по факту означает необходимость установки уже их программ на это ПО.